.team article .article-image {
    margin: auto;
    width: 100%;
}
.team article .article-image > div {
    width:100% !important;
    padding-top:100% !important;
    position: relative;
    display:block;
}
.team article .article-image img {
    width:100% !important;
    height:100% !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.news article .article-image {
    margin: auto;
    width: 100%;
    max-width: 460px;
}
.news article .article-image .embeddedvideo, .news article .article-image > a {
    width:100% !important;
    padding-top:50% !important;
    position: relative;
    display:block;
}
.news article .article-image img, .news article .article-image .embeddedvideo iframe {
    width:100% !important;
    height:100% !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#lightbox_slider.news img {
    width:920px !important;
    height:460px !important;
}

.portfolio article .article-image {
    margin: auto;
    width: 100%;
    max-width: 300px;
}
.portfolio article .article-image .embeddedvideo, .portfolio article .article-image > a {
    width:100% !important;
    padding-top:53.125% !important;
    position: relative;
    display:block;
}
.portfolio article .article-image img, .portfolio article .article-image .embeddedvideo iframe {
    width:100% !important;
    height:100% !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
#lightbox_slider.portfolio img {
    width:640px !important;
}